<div class="puntuarte-form-settings-white-box">
	<form action="{$puntuarte_action|escape:'htmlall':'UTF-8'}" method="post">
		<div class="puntuarte-form-page-header">
			{l s='Settings' mod='puntuarte'}</div>
			<div class="puntuarte-form-settings-title"><p>{l s='To customize the look and feel of the widget, and to edit your Mail After Purchase settings, just head to the' mod='puntuarte'}
					<strong class="puntuarte-form-href">{l s='Puntuarte Dashboard.' mod='puntuarte'}</strong> 
		<p>{l s='To get your api key' mod='puntuarte'} 
		<a class="puntuarte-form-href" href="https://puntuarte.com/login" target="_blank">{l s='log in here' mod='puntuarte'}</a>{l s=', And go to your account settings.' mod='puntuarte'}</p></div>

		<fieldset id="puntuarte-form-fieldset">			
			<div class="puntuarte-form-label"><strong>{l s='App Key' mod='puntuarte'}</strong></div>
			<div class="puntuarte-form-input"><input type="text" name="puntuarte_app_key" value="{$puntuarte_appKey|escape:'htmlall':'UTF-8'}" /></div>
			<div class="puntuarte-form-label">{l s='Select widget to display' mod='puntuarte'}
				<select name="puntuarte_widget_name"> 
					<option value="global" {if $puntuarte_widgetName == 'global'}selected{/if}>{l s='Site Total Reviews (number of reviews and average)' mod='puntuarte'}</option>
					<option value="productfull" {if $puntuarte_widgetName == 'productfull'}selected{/if}>{l s='Product customer reviews and ratings' mod='puntuarte'}</option>
					<option value="productmin" {if $puntuarte_widgetName == 'productmin'}selected{/if}>{l s='Product stars and number of reviews with Popup' mod='puntuarte'}</option>
				</select>
			</div>    	
			<div class="puntuarte-form-label">{l s='Select tab name' mod='puntuarte'}</div>
			<div class="puntuarte-form-input"><input type="text" name="puntuarte_widget_tab_name" value="{$puntuarte_tabName|escape:'htmlall':'UTF-8'}" /></div>    	            	
			<div class="puntuarte-form-label">{l s='Select widget location' mod='puntuarte'}
				<select name="puntuarte_widget_location">
					<option value="footer" {if $puntuarte_widgetLocation == 'footer'}selected{/if}>{l s='Page footer' mod='puntuarte'}</option>
					<option value="tab" {if $puntuarte_widgetLocation == 'tab'}selected{/if}>{l s='Tab' mod='puntuarte'}</option>
					<option value="other" {if $puntuarte_widgetLocation == 'other'}selected{/if}>{l s='Other (click update to see instructions)' mod='puntuarte'}</option>
				</select>
			</div>

			<div class="puntuarte-form-label">{l s='After an order will be completed, the system will send an email to the customer and he will be able to add a review.' mod='puntuarte'} </br>
        	</div> 	   
			{if $puntuarte_widgetLocation == 'other'}
				<div class="puntuarte-form-label">{l s='In order to locate the widget in a custom position, please open the "root" folder, then enter the "themes" library. Locate the specific theme you would like the widget to show up on, and in this specific themes folder, locate the file "product.tpl". Add the code here, wherever you would like it placed.' mod='puntuarte'}<br> <br>
				<strong>Total reviews widget: </strong><br> 
					<div class="puntuarte-form-code">
						{literal}
						&lt;div id="puntuarte-global-widget" class="active"&gt;&lt;/div&gt;
						{/literal}<br>
					</div>
				<strong>Product customer reviews and ratings widget</strong><br>
					<div class="puntuarte-form-code">
						{literal}
						&lt;div class="puntuarte-product-widget active" data-product-sku="{$puntuarteProductId}"&gt;&lt;/div&gt;
						{/literal}
					</div><br>
					<strong>Product stars and number of reviews with Popup widget</strong><br>
					<div class="puntuarte-form-code">
					{literal}
					&lt;div class="puntuarte-product-mini-widget active" data-product-sku="{$puntuarteProductId}"&gt;&lt;/div&gt;
					{/literal}
					</div>
				</div>
			{/if}
		</fieldset>

		<div class="puntuarte-form-footer">
			<input type="submit" name="puntuarte_settings" value="{l s='Save changes' mod='puntuarte'}" class="puntuarte-form-submit-btn" />
		</div>
	</form>
</div>
